body {
    padding: 0px;
    margin: 0px;
    background-color: #1f1f1f;
}

h1 {
    font-family: sans-serif;
    color: #00246B;
   
    
}

h2 {
    font-family: sans-serif;
    color: #00246B;   
    
}

h3 {
    font-family: sans-serif;
}

h4 {
    font-family: sans-serif;
}

caption {
    color: white;
    font-family: sans-serif;
    background-color: #00246B;
    font-size: .8em;
    font-weight: bold;
    padding: .4em;
}
table {
    margin-left: auto;
    margin-right: auto;
}

td {
    font-family: sans-serif;
    
}

.header h1 {
    text-align: left;
}

.header {
    padding: 1.8em 1.8em 1.0em 1.8em;
    border-bottom: darkgray solid thin;
    text-align: center;
    background-color: #f9f9f9;
}

.headerLogo {
    float: left;    
    padding-right: .5em;
}

.headerUserBox {
    float: right;
    text-align: right;
    padding-left: .5em;
}

.content {
	text-align: center;
	background-color: white;
	padding: 1em;
	margin: 0em 0em 0em 0em;
}

.formfielderror {
    color: #CC0000;
    font-size: .8em;
}

.flash {
    color: #CC0000;
    text-align: center;
    margin: 0em 1em 1em 1em;
    padding: 1em;
    background-color:#f9f9f9;
    border: lightgray solid thin;
}

.footer {
    color: lightgray;
    border-top: #333333 solid 3em;
    text-align: center;
    padding: 3em;
    
    
}

.footer a:link {
    color: darkgray;    
}

.footer a:visited { 
    color: lightgray;
    
}
